View Issue Details

IDProjectCategoryView StatusLast Update
0000879XnViewMPBugpublic2016-06-29 15:35
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.82 
Summary0000879: Copy instead of Move action - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33327
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-06-24 14:34 admin New Issue
2016-06-24 14:34 admin Status new => resolved
2016-06-24 14:34 admin Resolution open => fixed
2016-06-24 14:34 admin Fixed in Version => 0.81
2016-06-29 15:35 admin Fixed in Version 0.81 => 0.82
2017-03-06 08:49 admin Category Bugs => Bug